program Delphi_Demo_s30c_library;

uses
  Vcl.Forms,
  main in 'main.pas' {Keller_Demo_Form},
  Interface_S30c in 'delphi_wraper\Interface_S30c.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TKeller_Demo_Form, Keller_Demo_Form);
  Application.Run;
end.
